/*
 * Copyright 2014 E-lin 意林行銷 http://tw.seoweo.com/
 * Designe by Bob
 */

/*font*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);

.home-title,
.article-title , 
.sort-title,
.package-sort-box span,
.package-number,
.inquiry-bn a{ 
	font-family: "Open Sans",  Arial, Microsoft JhengHei, "微軟正黑體", LiHei Pro, sans-serif !important; 
}

/*--------------------------reset--------------------------*/
a { 
    font:15px Arial, Helvetica, sans-serif; 
    color:#006cff; 
    text-decoration: none;
}
a:hover { 
    color: #0096ff;
    text-decoration: underline;
}
html{ width: 100%; }
body{
	width: 100%;
	font:15px Arial, Helvetica, sans-serif;  
	word-spacing: 1px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	color: #212121;
	background: url(images/bk.png) 0 0 ;
}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0; }

:focus {outline: 0;}
h1 {font-size:19px;}
h2 {font-size:18px;}
h3 {font-size:17px;}
h4 {font-size:16px;}
h5 {font-size:15px;}
h6 {font-size:13px;}

.right{ float:right;}
.left{ float:left;}
.center{ margin: 0 auto !important; }
.note{ font-size:13px; color:#F00; }
.end{
	clear: both;
	height: 0px;
	padding:0 !important;
	margin:0 !important;
	border: 0!important;
}
a,a img{ border:none;}


/* scrollbar 卷軸 */

/* for IE */
/*html{ 　
　scrollbar-face-color: #1b1b1b;
　scrollbar-highlight-color: #1b1b1b;
　scrollbar-shadow-color: #1b1b1b; 
　scrollbar-3dlight-color: #FFF; 
　scrollbar-arrow-color: #FFF;
　scrollbar-track-color: #FFF; 
　scrollbar-darkshadow-color: #FFF; 
} */

/* end for IE */

/* -webkit-scrollbar */

/*body::-webkit-scrollbar {
    width: 1em;
}
 
body::-webkit-scrollbar-track {
    background:#FFF;
}
 
body::-webkit-scrollbar-thumb {
	background: #1b1b1b;
	border: 1px double #FFF;
}
body::-webkit-scrollbar-thumb:hover {
	background: #000;
}*/

/* Place The scroll up button at the up */

/*::-webkit-scrollbar-button:vertical:decrement {
    width:13px;
	height:13px;
}*/

/* Place The scroll down button at the bottom */

/*::-webkit-scrollbar-button:vertical:increment {
	width:13px;
	height:13px;
}*/

/* end -webkit-scrollbar */


/* end scrollbar */



/*--------------------------end reset--------------------------*/

/*----------------layout----------------*/

.icon{ background:url(images/icon.png) no-repeat ; }

.content{ 
	min-height: 300px;
}

.content,
.content a,
.package-content{ 
	line-height:185%; 
}

.en .content,
.en .content a,
.en .package-content{
	line-height:150%;
}

.logo{ padding: 10px 0 20px 0; text-align: center; }

.article-title , .sort-title{
	font-weight: bold;
	line-height: 185%; 
	text-indent: 1em;
	padding-top: 2px;
}

.article-title{
	color: #302348;
	border-bottom: 2px solid #302348;
	margin-bottom: 10px;
}

.sort-title{
	color: #ffcc00;
	border-bottom: 2px solid #ffcc00;
}

.container{ width:100%; }

.container1000{
	width: 1000px;
	margin: 0 auto;
}

.container960{
	width: 960px;
	margin: 0 auto;
}

/*table*/

.list > div, 
.css_table{ display: table; }

.css_tr{ display: table-row; }

.news a span,
.date,
.list > a,
.css_td{
	display: table-cell;
}


/*網頁路徑*/
#site{
	font-size: 13px;
	color: #000;
	padding:10px 0;
}

#site a{ font-size: 13px; color: #828283; }
#site a:hover{ text-decoration: underline; }

/*分頁*/

.page{
	width: 100%;
	font: 13px/185% Arial, Microsoft JhengHei,"新細明體", sans-serif;
	text-align: center;
	padding-top: 20px;
}

.page a{
	color:#FFF;
	font-size:13px;
	padding: 4px 8px;
	background:#868686;
	text-decoration: none;
}
.page a:hover{
	text-decoration: none;
	background:#a7a7a7;
}

/*list*/

.list > div{
	width: 100%;
	border-bottom: 1px dashed #DBDBDB;
	padding: 8px 0;
}

.list a{
	font-size: 13px;
	color: #2d1953;
	line-height:150%;
}

.list a:hover{ color: #410ba7; }

.date{ font-size: 13px; color: #494949; width:100px; }


/*form*/

textarea,
input[type=text],
input[type=password]{
	color: #858585;
	padding:5px;
	margin: 5px 0 13px 0; 
	border:1px solid #DBDBDB;
	background: none;
}

input[type=button],
input[type=submit]{
	color:#FFF;
	width: 200px;
	padding: 10px;
	margin: 20px auto;
	border:1px solid #342158;
	display:block;
	cursor: pointer;
	-moz-box-shadow:0 0 5px rgba(59,19,133,1);
	-webkit-box-shadow:0 0 5px rgba(59,19,133,1);
	box-shadow:0 0 5px rgba(59,19,133,1);
	background: #562f9d; /* Old browsers */
	background: -moz-linear-gradient(top,  #562f9d 0%, #422b6d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#562f9d), color-stop(100%,#422b6d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #562f9d 0%,#422b6d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #562f9d 0%,#422b6d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #562f9d 0%,#422b6d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #562f9d 0%,#422b6d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#562f9d', endColorstr='#422b6d',GradientType=0 ); /* IE6-9 */
	transition: all .5s;
    -moz-transition: all .5s; /* Firefox 4 */
    -webkit-transition: all .5s; /* Safari 和 Chrome */
    -o-transition: all .5s; /* Opera */
}

input[type=button]:hover,
input[type=submit]:hover{
	color: #000;
	border: 1px solid #ffcc00;
	-moz-box-shadow: 0 0 10px rgba(252,255,0,1);
	-webkit-box-shadow: 0 0 10px rgba(252,255,0,1);
	box-shadow: 0 0 10px rgba(252,255,0,1);
	text-decoration: none !important;
	background: #ffe16a; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffe16a 0%, #ffb400 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe16a), color-stop(100%,#ffb400)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffe16a 0%,#ffb400 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffe16a 0%,#ffb400 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffe16a 0%,#ffb400 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffe16a 0%,#ffb400 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe16a', endColorstr='#ffb400',GradientType=0 ); /* IE6-9 */
}


/* menu */

#header .nav{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#header .nav li{
	float: left;
	margin:0;
	padding:0;
}

#header .nav a{ 
	height: 42px;
	display: block;
	background-image: url(images/nav.jpg);
	background-repeat: no-repeat;
	text-indent: -99999px; 
}

.item1{ width: 191px; }
.item2,.item3,.item4{ width: 192px; }
.item5{ width: 193px; }

/*tw*/
.item1{ background-position:  0     0; }
.item2{ background-position: -191px 0; }
.item3{ background-position: -383px 0; }
.item4{ background-position: -575px 0; }
.item5{ background-position: -767px 0; }

.item1:hover{ background-position:  0     -42px ; }
.item2:hover{ background-position: -191px -42px; }
.item3:hover{ background-position: -383px -42px; }
.item4:hover{ background-position: -575px -42px; }
.item5:hover{ background-position: -767px -42px; }


/*en*/
.en .item1{ background-position:  0     -84px; }
.en .item2{ background-position: -191px -84px; }
.en .item3{ background-position: -383px -84px; }
.en .item4{ background-position: -575px -84px; }
.en .item5{ background-position: -767px -84px; }

.en .item1:hover{ background-position:  0     -126px ; }
.en .item2:hover{ background-position: -191px -126px; }
.en .item3:hover{ background-position: -383px -126px; }
.en .item4:hover{ background-position: -575px -126px; }
.en .item5:hover{ background-position: -767px -126px; }


/*end menu */


/*----------------layout----------------*/


/*----------------banner----------------*/
.banner{
	width: 958px;
	background: #FFF; 
	margin: 30px auto 0 auto;
	overflow: hidden;
	border: 1px solid #e8e8e8;
}

/*----------------end banner----------------*/


/*--------------------------header--------------------------*/

.tw-bn, .en-bn{
	width: 24px;
	height: 16px;
	display: inline-block;
	margin-top:12px; 
}

.tw-bn{ background-position: 0 -40px; margin-right: 5px; }

.en-bn{ background-position: 0 -56px; }


.top-container{
	text-align: right;
}

.search-box{ position: relative; margin-right: 5px;}

.search-box input[type=text]{ 
	position: absolute;
	top: 0;
	right: 90px; 
}

.search-box input[type=submit]{
	width: 28px;
	height: 28px;
	text-indent: -9999px;
	border: none;
	display: inline-block;
	padding: 0 ;
	margin: 0 ;
	position: absolute;
	top: 5px;
	right: 62px;
	background: #302348 url(images/icon.png) no-repeat;
	background-position: 2px 0;
	-moz-box-shadow:0 0 0 rgba(0,0,0,0);
	-webkit-box-shadow:0 0 0 rgba(0,0,0,0);
	box-shadow:0 0 0 rgba(0,0,0,0);
}

/*--------------------------end header--------------------------*/

/*--------------------------search--------------------------*/

	.search-key{
		padding: 5px 0;
		margin-top:10px; 
		margin-bottom:30px; 
		text-indent: 1em;
		background-color: #ededed;
	}

	.search-no{
		text-align: center;
		padding: 100px 0;
	}

/*--------------------------end search--------------------------*/

/*--------------------------home--------------------------*/

.margin-left20{ margin-left: 20px; }

.margin-bottom30{ margin-bottom:30px; }

.nomargin-right{ margin-right: 0 !important; }

.home-box{
	width: 218px;
	margin-right:26px; 
	border: 1px solid #e8e8e8;
	display: inline-block;
}

.home-box:hover{
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.5);
	box-shadow:0 5px 10px rgba(0,0,0,0.5);
}

.home-title{
	font-size: 16px;
	line-height: 185%;
	display: inline-block;
	width: 198px;
	font-weight: bold;
	padding: 3px 10px;
	color: #302348;
	border-top: 2px solid #302348;
}

.en .home-title{
	height: 50px;
	font-size: 15px;
	line-height: 120%;
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
}


/*--------------------------end home--------------------------*/

/*--------------------------main--------------------------*/

#main{ width:960px; margin: 0 auto; }

/*--------------------------end main--------------------------*/


/*--------------------------sideBar--------------------------*/

#sideBar{ width:230px; }

#sideBar ul{ padding:0 ; margin:0 ; }

#sideBar ul li{
	padding:0;
	list-style: none;
	border-bottom: 1px dotted #FFF;
	background: #6443a2; /* Old browsers */
	background: -moz-linear-gradient(top,  #6443a2 0%, #6443a2 50%, #422b6d 51%, #422b6d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6443a2), color-stop(50%,#6443a2), color-stop(51%,#422b6d), color-stop(100%,#422b6d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6443a2 0%,#6443a2 50%,#422b6d 51%,#422b6d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6443a2 0%,#6443a2 50%,#422b6d 51%,#422b6d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6443a2 0%,#6443a2 50%,#422b6d 51%,#422b6d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6443a2 0%,#6443a2 50%,#422b6d 51%,#422b6d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6443a2', endColorstr='#422b6d',GradientType=0 ); /* IE6-9 */
}

#sideBar ul li:hover{
	background: #6443a2; /* Old browsers */
	background: -moz-linear-gradient(top,  #6443a2 0%, #6443a2 50%, #6443a2 50%, #5c399d 51%, #5c399d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6443a2), color-stop(50%,#6443a2), color-stop(50%,#6443a2), color-stop(51%,#5c399d), color-stop(100%,#5c399d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6443a2 0%,#6443a2 50%,#6443a2 50%,#5c399d 51%,#5c399d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6443a2 0%,#6443a2 50%,#6443a2 50%,#5c399d 51%,#5c399d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6443a2 0%,#6443a2 50%,#6443a2 50%,#5c399d 51%,#5c399d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6443a2 0%,#6443a2 50%,#6443a2 50%,#5c399d 51%,#5c399d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6443a2', endColorstr='#5c399d',GradientType=0 ); /* IE6-9 */
}

#sideBar ul li a{
	color: #FFF;
	display:block;
	line-height: 150%;
	padding: 5px 0 5px 32px;
	background:url(images/nav_icon.png) no-repeat 8px 8px; 
}
#sideBar ul li:hover a{
	color: #FFF;
	text-decoration:none;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.9);
}


/*--------------------------end sideBar--------------------------*/

/*--------------------------rightsideBar--------------------------*/

#rightsideBar {
	width: 710px;
	min-height: 500px;
	margin-left: 20px;
}

/*----------------package----------------*/

.package-sort-box{ 
	min-height: 469px; 
}

.package-sort-box a{
	margin-top:15px; 
	border: 1px solid #dcdcdc;
	background-color: #e7e7e7;
	-moz-box-shadow:0 0px 5px rgba(0,0,0,0.7);
	-webkit-box-shadow:0 0px 5px rgba(0,0,0,0.7);
	box-shadow:0 0px 5px rgba(0,0,0,0.7);
}

.package-sort-box a:hover{
	text-decoration: none;
	-moz-box-shadow:0 0px 5px rgba(0,0,0,0);
	-webkit-box-shadow:0 0px 5px rgba(0,0,0,0);
	box-shadow:0 0px 5px rgba(0,0,0,0);
	-moz-transform:scale(1.04);
	-webkit-transform:scale(1.04);
	-o-transform:scale(1.04);
	-ms-transform:scale(1.04);
	transform:scale(1.04);
}

.package-sort-box a img{
	width: 300px;
	border-right: 1px solid #dcdcdc;
}


.package-sort-box span{
	font-size: 22px;
	line-height: 185%;
	width: 100%;
	color: #000;
	vertical-align:middle;
	vertical-align: middle;
	text-align: center;
	padding: 10px;
}

.en .package-sort-box span{
	text-align: left !important;
}

.package-list-box{
	min-height: 609px;
	margin: 1px;
}

.package-list-box a{
	width: 235px;
	margin-left: -1px;
	margin-top: -1px;
	float: left;
	display: block;
	border: 1px solid #dcdcdc;
}

.package-list-box a:hover{
	opacity: 0.7; 
	text-decoration: none; 
}

.package-list-box a img{ width: 235px; }

.package-list-box span{
	width: 225px;
	height: 32px;
	font-size: 13px;
	color: #000;
	padding: 5px 10px;
	vertical-align: middle ;
	background-color:#e7e7e7;
	text-align: center; 
}

.en .package-list-box span{
	text-align: left;
}

.photo{
	width: 400px;
	border: 1px solid #dcdcdc;
	margin-top:10px;
	float: left; 
}

.package-info{
	width: 290px;
	margin-top:10px;
	float: right;
}

.package-number{
	font-size: 25px;
	line-height: 120%;
	color: #302348;
}

.package-info-title{
	margin-top:10px;
	position: relative; 
}

.package-info-box{
	font-size: 13px;
	color: #555;
	margin-top:15px;
	line-height: 150%; 
}

/*----------------end package----------------*/

/*----------------news----------------*/

.news{ min-height: 440px; }

.newsDetailed{ min-height: 406px;}

/*----------------end news----------------*/

/*----------------contact----------------*/

.contact .content{ 
	min-height:200px !important; 
}

.contact form{ color:#000; }

.contact form .title{
	width:100px;
	display:inline-block;
}


.contact form .container > div{
	padding:10px 0;
	margin:10px 0;
	border-bottom:1px dotted #DBDBDB;
}

.contact form input[type=text]{
	width:200px;
	height:20px;
}

.contact form textarea{
	width:700px;
	height:100px;
	margin:10px 0;
}

.en .verification .title{
	width:120px !important;
}

.verification{
	position: relative;
	border: none !important; 
}

.verification img{
	position: absolute;
	right: 160px;
	top: 15px;

}

.en .verification img{
	right: 130px !important;
}


/*----------------end contact----------------*/


/*----------------inquiry----------------*/

.inquiry form{ color:#000; }

.inquiry form .title{ width:100px; display:inline-block; }

.inquiry form .container > div{ margin:10px 0; }

.inquiry form input[type=text]{ width:200px; height:20px; }

.inquiry form textarea{ 
	width:700px;
	height:100px;
	margin:10px 0;
}

.inquiry .verification img{
	position: absolute;
	right: 150px;
	top: 5px;

}

.inquiry-title{
	color: #000;
	background-color: #f6f6f6;
	border: 1px solid #dddddd;
	text-indent: 1em;
	padding: 10px 0;
}

.inquiry-list{
	width: 649px;
	color: #666;
	text-indent: 1em;
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}

.inquiry-cancel{
	text-align: center;
	width: 59px;
	color: #484848;
	display: block;
	padding: 10px 0;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.inquiry-cancel:hover{ color: #ff9c01; }

.inquiry-box{ text-align: center; }

.print{
	width: 710px;
	margin: 0 auto;
}



/*----------------end inquiry----------------*/

/*--------------------------end rightsideBar--------------------------*/


/*--------------------------footer--------------------------*/

#footer {
	color: #212121;
	font-size:13px;
	margin-top:20px; 
	padding-top:20px ;
	padding-bottom:20px ;
	background-color: #eaeaea;
}

#footer .nav{ display: inline-block; }

#footer a{ font-size: 13px; color: #212121; }

#footer a:hover,#footer a:focus,#footer a:active { color:#302348; }

.address{ 
	line-height: 170%; padding: 5px 0 ;
}

.address span{
	color: #000;
	display: block;
}

.en .address span{
	font-weight: bold;
}

.copyRight > span a{ font-size:13px; color:#FFF; }

.copyRight > a{ display:none; }

/*--------------------------end footer--------------------------*/


/* CSS3 */

/*-----漸變-----*/

.inquiry-bn,
a,
.transition{
    transition: all .5s;
    -moz-transition: all .5s; /* Firefox 4 */
    -webkit-transition: all .5s; /* Safari 和 Chrome */
    -o-transition: all .5s; /* Opera */
}

/*-----圓角-----*/

.radius{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*-----陰影-----*/

.boxShadow{
	-moz-box-shadow:0 0px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0px 5px rgba(0,0,0,0.5);
	box-shadow:0 0px 5px rgba(0,0,0,0.5);
}

.textShadow{
	text-shadow: 0 0 20px rgba(255, 255, 255, 1);
}

/*end CSS3 */


/*----------------button----------------*/

.package-inquiry-bn,
.package-print-bn{
	height: 19px;
	display: block;
	position: absolute;
	top:-1px;
}

.package-inquiry-bn{ width: 93px; }
.package-print-bn{ width: 51px; }

.en .package-inquiry-bn{ width: 103px; }
.en .package-print-bn{ width: 59px; }

.package-inquiry-bn{ background-position: -28px -9px; right: 70px; }
.package-inquiry-bn:hover{ background-position: -28px -42px; }
.package-print-bn{ background-position: -145px -9px; right: 0px; }
.package-print-bn:hover{ background-position: -145px -42px; }

.en .package-inquiry-bn{ background-position: -28px -72px; right: 70px; }
.en .package-inquiry-bn:hover{ background-position: -28px -105px; }
.en .package-print-bn{ background-position: -145px -72px; right: 0px; }
.en .package-print-bn:hover{ background-position: -145px -105px; }

.inquiry-bn{
	font-size:13px;
	width:228px;
	color:#000 !important;
	border:1px solid #ea8400 !important;
	margin-top:20px; 
	background: #ffb43f; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb43f 0%, #ff9c01 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb43f), color-stop(100%,#ff9c01)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb43f 0%,#ff9c01 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb43f 0%,#ff9c01 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb43f 0%,#ff9c01 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #ffb43f 0%,#ff9c01 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb43f', endColorstr='#ff9c01',GradientType=0 ) !important; /* IE6-9 */
}

.inquiry-bn:hover{
	border:1px solid #FFF !important;
	background: #ffb849; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb849 0%, #ffb849 50%, #ff9c01 52%, #ffb43f 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb849), color-stop(50%,#ffb849), color-stop(52%,#ff9c01), color-stop(100%,#ffb43f)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb849 0%,#ffb849 50%,#ff9c01 52%,#ffb43f 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb849 0%,#ffb849 50%,#ff9c01 52%,#ffb43f 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb849 0%,#ffb849 50%,#ff9c01 52%,#ffb43f 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #ffb849 0%,#ffb849 50%,#ff9c01 52%,#ffb43f 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb849', endColorstr='#ffb43f',GradientType=0 ) !important; /* IE6-9 */
	-moz-box-shadow:0 1px 5px rgba(0,0,0,0.8);
	-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.8);
	box-shadow:0 1px 5px rgba(0,0,0,0.8);
}

.inquiry-bn a{
	font-size: 20px !important;
	font-weight: bold !important; 
	color: #000 !important;
	padding: 14px 0 12px 72px !important;
	background: url(images/inquiry_bk.png) no-repeat 15px 8px !important;
}

.inquiry-bn a:hover{
	color: #FFF !important;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.9) !important;
}

.inquiry-button,
.inquiry-submit{
	width: 140px !important;
	color:#747474 !important;
	display: inline-block !important;
	margin-left:20px !important; 
	border: 1px solid #bababa !important;
	-moz-box-shadow:0 0 5px #c8c8c8 !important;
	-webkit-box-shadow:0 0 5px #c8c8c8 !important;
	box-shadow:0 0 5px #c8c8c8 !important;
	background: #f4f4f4 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #d6d6d6 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#d6d6d6)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#d6d6d6 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#d6d6d6 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#d6d6d6 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#d6d6d6',GradientType=0 ) !important; /* IE6-9 */
}

.inquiry-button:hover,
.inquiry-submit:hover{
	color: #262626 !important;
	border: 1px solid #686868 !important;
	-moz-box-shadow:0 0 5px #7e7e7e !important;
	-webkit-box-shadow:0 0 5px #7e7e7e !important;
	box-shadow:0 0 5px #7e7e7e !important;
	background: #f4f4f4 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #c4c4c4 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#c4c4c4)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#c4c4c4 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#c4c4c4 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#c4c4c4 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#c4c4c4 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#c4c4c4',GradientType=0 ) !important; /* IE6-9 */
}

.print-bn{
	color:#747474 ;
	width: 50px;
	text-align: center;
	position: absolute;
	right: 20px;
	top: 20px;
	padding: 5px 10px;
	display:block;
	border: 1px solid #bababa ;
	-moz-box-shadow:0 0 5px #c8c8c8 ;
	-webkit-box-shadow:0 0 5px #c8c8c8 ;
	box-shadow:0 0 5px #c8c8c8 ;
	background: #f4f4f4 ; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #d6d6d6 100%) ; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#d6d6d6)) ; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#d6d6d6 100%) ; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#d6d6d6 100%) ; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#d6d6d6 100%) ; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#d6d6d6',GradientType=0 ) ; /* IE6-9 */
}

.print-bn:hover{
	color: #262626 ;
	text-decoration: none;
	border: 1px solid #686868 ;
	-moz-box-shadow:0 0 5px #7e7e7e ;
	-webkit-box-shadow:0 0 5px #7e7e7e ;
	box-shadow:0 0 5px #7e7e7e ;
	background: #f4f4f4 ; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #c4c4c4 100%) ; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#c4c4c4)) ; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#c4c4c4 100%) ; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#c4c4c4 100%) ; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#c4c4c4 100%) ; /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#c4c4c4 100%) ; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#c4c4c4',GradientType=0 ) ; /* IE6-9 */

}

/*關閉按鈕

.shop_bn{ background-position: 0 -247px; }

.shop_bn:hover,.shop_bn:focus,.shop_bn:active{ background-position: 0 -287px; }

#gotop {
	width:50px;
	height:34px;
	background:#FFF;
    display: none;
    position: fixed;
    right: 10px;
    bottom: 20px;     
    background:url(images/top_bk.jpg) no-repeat 0 0;
    cursor: pointer;
	z-index:9999;
}

#gotop:hover{ background:url(images/top_bk.jpg) no-repeat 0 -34px; }

*/


/*----------------end button----------------*/

/*----------------background----------------*/

html{
background: #703784; /* Old browsers */
background: -moz-linear-gradient(top,  #703784 0%, #2f2348 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#703784), color-stop(100%,#2f2348)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #703784 0%,#2f2348 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #703784 0%,#2f2348 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #703784 0%,#2f2348 100%); /* IE10+ */
background: linear-gradient(to bottom,  #703784 0%,#2f2348 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#703784', endColorstr='#2f2348',GradientType=0 ); /* IE6-9 */
}

.fff{ background-color: #FFF;}

.orange-bk{ background: url(images/orange_bk.jpg) 0 0; }
.purple-bk{ background: url(images/purple_bk.jpg) 0 0; }

/*----------------end background----------------*/

